Subject: bug#25842: 25.1; Mouse stops working after using Logitech mouse's minimize button

From: Eli Zaretskii <[email-masked]>
Date: Tue, 06 Jul 2021 18:56:34 +0300

> From: Robert Ross <[email-masked]>
> CC: Eli Zaretskii <[email-masked]>,
>         "[email-masked]"
> 	<[email-masked]>
> Date: Tue, 6 Jul 2021 15:24:10 +0000
> 
> I'm still seeing this on my latest install, 27.1 
> 	GNU Emacs 27.1 (build 1, x86_64-w64-mingw32)
> 	 of 2020-08-21

This kind of bug needs someone who can reproduce it run Emacs under
GDB and see what kind of events this mouse sends to Emacs.  Or use
some tool (not that I know of any off the top of my head) which will
show the messages Windows sends to Emacs when clicking this mouse
before and after the problem begins.  I don't see how can we make any
progress here otherwise, sorry.